 
 
RIMSTALKER: ENVOI

        I. REMEMBRANCE.

        November 2281, Earth Reckoning; Tuzanor, Minbar.

        The space was brilliantly lit, and the windows beyond had been her
constant companions for almost two decades now, but the woman who sat at the
table in one corner had kept her gaze intent on the pages before her for hours
now, brows furrowed beneath long silver hair, that still, if one looked closely,
had traces of its former colour buried within. In the end, this had become her
only comfort, beyond her children. But her children were not there, for now;
gone to their own lives and duties; and that was just as well. Who else did she
have? No one. Only the words; and so, she wrote...

        'Long ago, a day was set aside in this month, to remember those who had
fallen in the cause of duty. But I propose to spend the rest of my days
attempting what some would call impossible. But I am an Observer, and I have
come to understand, in some ways, that I have the power to make the impossible,
possible. And I promised, you see; promised to his eyes, the day he began to
leave me behind, that I would do this, that I would make it mean something. And
this promise is one I will not break; they *will* remember what their sacrifice
meant, if it is the last thing I do.'

        A short time later, she was able to regain enough composure to continue.

        'There may be unforseen consequences if you choose to accept this path,
is what I remember Taaldon saying, more then twenty years ago, now, in that
moment between moments, on Z'ha'dum. I thought, at the time, the meaning was
clear; after all, we lost five years of our lives helping him in our escape from
the fate that John Sheridan created, and that should have been the end of
it...but that wasn't the end of it, not at all.

        Because early in the spring of 2279, my husband disovered the awful
truth of the matter. At an age otherwise considered the prime of life in present
society, if not for the fact he appeared years older due to what we had both
been through, something had begun to attack his neural system, a disease that
none of the physicians we had access to could diagnose. And over time, all of
our friends, great and small, who still lived, came to see him; for once it had
started, the slide to oblivion could not be stopped, no matter how hard we
tried.

        And over the long, hard months since then, the man I have known and
loved has slipped away from me, little by little. Nothing they tried could stop
it, nothing they thought of could help. We managed to keep it quiet, of course;
it has been some years since his voice on the Council was heard loudly, in any
case. And before it advanced too far, he told me all he wanted to; his view of
all his successes, his failures, the dark blight of what happened to the
Cha'hal'zhamon worse then any other. And now, he lies in state; and I sit, and
wait for the end I know is coming, sooner or later.

        Is this the fate I will face, in some perilous time, still to come? For
I escaped in the same fashion, using the same method. Of course, I have always
been five years younger then he...

        But at the same time, the timing cannot be a coincidence, when combined
with other, recent and dramatic events. John Sheridan has disapeared; and he was
there with us, on Z'ha'dum, for different reasons, and under different
circumstances. Of course, he suffered a far harsher fate then we did; most
believe he actually *died*, before Lorien saved him, or so we are lead to
understand; and now, the word is that he went to face his fate, alone. Julia has
taken a portion of the Fleet to look for the White Star that he used on his
final voyage, and I do not doubt that she and her Rangers will find that ship,
eventually. My friend has been the Sha'vei of the Fleet too long now to do her
duty poorly...'

                                     * * *

        Corianna System.

        Some things changed, but so many things stayed the same. They didn't
number the ships of the Fleet as they had; but did it matter anymore? Julia rose
to her feet as her command jumped into orbit around Corianna VI, the long braid
of her hair swinging behind her; *had* he come here?

        The answer, of course, was yes. Soon enough they found the ship,
orbiting alone high above the world that the Army of Light had saved, so long
ago...empty. The man who had brought it here had vanished, as surely as if he
had never been.

        A mystery; she hated mysteries, and after everything she had been
through in her career with the Rangers, all the successes, the heartbreaks, the
failures of the past twenty years, this was worse then most. For in the end, it
seemed that no one would know what had happened to John Sheridan. He had come
here to die, and if he had died, then what then?

        For they had found no body.

        A man who had done so much for the galaxy was gone, and as she turned
away, as her ship turned away, and vanished into the night, she felt the sadness
well up; for another man who had also gone to Z'ha'dum was even now, wasting
away, on Minbar, victim of an incurable disease. He wasn't gone yet, but it was
inevitable...no one who had gone to that evil world had come away the same;
sooner or later, would Jennifer face the same fate?

        But for now, there was another matter to attend to, almost as sad as the
other matter. Something that she had never believed would happen was also about
to come to pass; and so, she gave command, one last time, to make best speed for
Babylon 5.

        And said no more; her crew, and her trusted first officer, beside her so
many years now, knew better then to speak to her when she was in such a mood. So
many goodbyes, in so short a time. It wasn't fair, but then again, life never
*was*.

        But even so, sometimes, saying goodbye to a place that had, more then
anywhere else, made her what she was, was going to be so *very* hard.

                                     * * *

        'I was there, of course, even though it wasn't safe to bring him; in his
condition, he wouldn't have seen anything, in any case. We were there, to watch
as the final curtain came down. Redundant, they called it; but this place, a
place of dreams, a place of victory, a final refuge and a last bastion when
needed, had escaped destruction so often, when the time finally came, I chose to
see it that blaze not as one of defeat...

        But as one of *glory*, instead.

        And then, five short months later, it was time for another goodbye. A
man I had loved, lived with, and followed through a section of history filled
with legends, passed beyond the Veil, his long struggle complete. And at the
end, he came back to us, if only for a short while, to say his goodbyes...and
then, his eyes opened wide, and the man I had called husband, and that two
generations had called Rimstalker, passed away, following, it seemed, in the
paths of legend.'

                                     * * *

        In the Light, there were only questions, and fewer answers.

        "Why are you here?"

        "So you won't be afraid. This isn't the end, William...

        Only a new beginning."

                                   * * * * *

        II. THE FACE OF THE FUTURE.

        Tuzanor, Minbar. Late Autumn, 2315.

        "In the end, the story...was not what I thought it would be; it went to
places even I could not have predicted!"

        "No; legends are never that simple; if you only allow yourself to see
one side, the story is incomplete; The other accounts were great ones, and they
revealed much that was important...but perhaps now, the galaxy will understand
it is never as simple as it seems, that until you know the Rest of the Story,
you cannot understand the story at all."

        Walken nodded earnestly. "Quite true; thank you...

        Sha'vei no'Raden Tikopai.

        Over the months, I have taken up too much of your time in this, but now,
the record can be..no, WILL be considered complete." And then, Andreas Walken
made as to rise, and she stopped him with a raised hand, and the piercing gaze
he had come to understand *all* too well. "Is that what you think, Andreas? I am
disapointed in you."

        Confusion filled his mind; what was this? "Forgive me...I do not
understand your words. Is not...the tale concluded?"

        "*Their* tale is, yes. Something that needed to be done, something he
would have appreciated, in the end. Something Jennifer asked of me, before she,
too, passed beyond the Veil." Again, the piercing gaze. "But while their cycle
is complete, Andreas, the story never ends, not until we die, and our eyes no
longer see. I have kept my promise to them; now I make a new promise, and a
covenant between us.

        I see how much the story of his life means to you, and I know, now, that
when I am gone, the story will go on to another. In turn, you will find another,
Andreas, another Observer, like us, to carry on the legacy...won't you?"

        A brief pause, and then he ruefully nodded. "You know me too well."

        "Perhaps. But the story lives in us, my young companion, and because it
lives in us, there will come a time in the none-too-distant future when you will
return to me. I have told you *their* story....from beginning, through middle,
and beyond the end, and while there is some that certainly was not told to me
first hand, it is all accurate; such is the way of our Gift.

        "But now...it is finally time to tell *my* story."

        Another brief pause, in which Walken's eyes widened with incredularity,
and then..."Truth? You will break the vow of silence you made, so long ago?"

        "For you, Andreas..yes, I will. But the time is not now, friend; you
will know when that time is arrived. And until then, I will be here...waiting."

                                     * * *

        After Walken departed, his eyes wide with renewed wonder at what still
lay ahead, there was a pause; and then, Sha'vei no'Raden Julia Tikopai, High
Councillor of the Anla'shok, one among nine, Observer, and Follower, to the end,
of those who had come before her, leant forward into the light, and smiled. For
in the telling, she had been able to make him believe the truth she had always
known.

        While the story had a beginning, a middle and an end, at the same time,
the story *never* ended. That had been one of the hardest things she had ever
been forced to learn; Andreas would do well, in the years still to come.

        Well indeed.

        But that was for later. For now, there were other concerns to deal with.
She turned; "Old friend, he is gone now."

        "You have done well, Julia, better then we thought you could."

        "It needed to be told...and now it has been; for now, for ever, for all
those yet to come."

        "And what will they make of it, I wonder?" Delenn whispered, as she
emerged from the darkness.

                                     * * *

        Earth Year 3360; the Abbey of the Observer.

        Cornelius sighed, and closed the Book of the Observer. He turned, and
looked beyond the foothills to the east. Any time now...

        A light rose above the hills, and blossomed into a fire, as the day came
once again.

        Cornelius smiled. As long as hope lived, as long as the Rangers waited,
the story would never be over.

                                     * * *

        The End of History?

        **Do not worry; I saw the End, and now I am coming**

        **Good; there's something you must see. Something...interesting**

        The Ranger paused in interest. It seemed, even at this late date, that
the story wasn't over yet...

                                     * * *

        FINIS


******************************************************************************

Some last words...

Some may wonder about the Rimstalker's final fate, but he chose to go to
Z'ha'dum, just like John Sheridan, and in the end, there was always going
to be a further price to pay, all apparent victories to the contrary.
Jennifer, of course, went on for almost twenty years more, setting down her
records of the Great War, and then, like her husband, she, too, passed
beyond the Veil.  Whether she joined him or not, in the end, is a question
that will *never*, I suppose, be answered...or should.  Lorien and Sheridan
might know the answer to this question, but we never will...

In any case, thanks go out to all the people on the list who have read this
work, since its start, many months ago.  I wish to particularly thank Julia
Watkins, Anne Clements and Stephen Barringer for their kind words during
the course of the struggle, as I walked through shade and shadow, saw
destiny's call, feared the dark circle, rode on the storm, and walked
through the final darkness.  It was just this sort of thing that allowed me
to keep on going, and find the courage to actually *finish* the tale, as
jms has finished his.

And while the *story* isn't finished yet, this particular corner of jms's
universe has now seen the curtain fall.

Go in peace, Babylon 5.  You will always be remembered.

David Goldingay
Edmonton, Alberta
November 26th, Earth Year 1998

